
.box.technical .body > .wintec {
    margin-bottom: 50px;
    margin-left: 5px;
}

.box.technical .body > .wintec > img {
    margin: 0 20px 0 0;
    width: 190px;
    float: left;
}

.box.technical .body > .wintec > h4 {
    margin-top: 0;
}

.box.technical .body {

    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: stretch;

}

.box.technical .body .row {

    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;

    margin-bottom: 20px;
}

.box.technical .body .row.warrantyContainer {
    margin-bottom: 50px;
}

.box.technical .body .row.warrantyContainer > .right > h4 {
    margin-top: 5px;
}

.box.technical .body .row > .left {

    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;

    flex: 0 0 auto;

    width: 200px;
}

.box.technical .body .row > .left > .wintecImage {
    width: 190px;
}

.box.technical .body .row > .left > .wintecBrochureImage {
}

.box.technical .body .row > .right {
    margin-left: 20px;
}
